<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--
   Translation file for 4D products.
   Copyright (C) 2008-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="de">
      <header>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="1" resname="Templates">
            <trans-unit id="1" resname="Templates_Templates">
               <source>Templates</source>
               <target>Vorlagen</target>
            </trans-unit>
            <trans-unit id="2" resname="Templates_Thems">
               <source>Themes:</source>
               <target>Themen:</target>
            </trans-unit>
            <trans-unit id="3" resname="Templates_AllThems">
               <source>All Themes</source>
               <target>Alle Themen</target>
            </trans-unit>
            <trans-unit id="4" resname="Templates_CreateDatabase">
               <source>Create Database...</source>
               <target>Anwendung erzeugen...</target>
            </trans-unit>
            <trans-unit id="5" resname="Templates_Cancel">
               <source>Cancel</source>
               <target>Abbrechen</target>
            </trans-unit>
            <trans-unit id="6" resname="Templates_DoNotShow">
               <source>Do not show this dialog at startup</source>
               <target>Diesen Dialog nicht mehr beim Start anzeigen</target>
            </trans-unit>
            <trans-unit id="7" resname="TemplatesFolderMissing">
               <source>(The “4D Templates” folder is empty or not found next to the application)</source>
               <target>(Der Ordner “4D Templates” ist leer oder befindet sich nicht neben der Anwendung)</target>
            </trans-unit>
            <trans-unit id="8" resname="TemplatesNotAvailable">
               <source>Template databases unavailable</source>
               <target>Vorlagen-Datenbanken nicht verfügbar</target>
            </trans-unit>
         </group>
         <group resname="Open Database">
            <trans-unit id="01" resname="Database not found at path...">
               <source>The database that you tried to open was not found (database path: {basePath})</source>
               <target>Die zu öffnente Datenbank konnte nicht gefunden werden (Datenbankpfad: {basePath})</target>
            </trans-unit>
            <trans-unit id="02" resname="Open:">
               <source>Open:</source>
               <target>Öffnen:</target>
            </trans-unit>
            <trans-unit id="03" resname="Reveal in Finder">
               <source>Reveal in Finder</source>
               <target>Im Finder anzeigen</target>
            </trans-unit>
            <trans-unit id="04" resname="Show on disk">
               <source>Show on disk</source>
               <target>Auf Festplatte anzeigen</target>
            </trans-unit>
            <trans-unit id="05" resname="Create a new 4D Data File">
               <source>Create a new 4D Data File</source>
               <target>Neue Datendatei anlegen</target>
            </trans-unit>
            <trans-unit id="06" resname="Select a 4D Data File">
               <source>Select a 4D Data File</source>
               <target>Datendatei auswählen</target>
            </trans-unit>
            <trans-unit id="07" resname="Data file:">
               <source>Data file:</source>
               <target>Datendatei:</target>
            </trans-unit>
            <trans-unit id="08" resname="Warning. Package name and file name don't match">
               <source>The database name that you want to open does not match with the structure name inside the database package. Maybe you renamed the database package that can be the cause of this message. The message will no longer appear when the database is opened subsequently and the opening of the database will now proceed normally. The open structure file will be: "{4dbFile}"</source>
               <target>Die zu öffnende Datenbank hat einen anderen Namen als die Struktur innerhalb des Pakets. Falls Sie das Paket unbenannt haben, kann dies die Ursache für diese Meldung sein. Wenn die Datenbank nun korrekt geöffnet wird, wird diese Meldung zukünftig nicht mehr erscheinen. Die geöffnete Struktur ist: "{4dbFile}"</target>
            </trans-unit>
            <trans-unit id="09" resname="MissingDataFile">
               <source>No data file was found for the database "{BaseName}". Do you want to open an existing data file or to create a new data file?</source>
               <target>Für die Datenbank "{BaseName}" wurde keine Datendatei gefunden. Wollen Sie eine vorhandene auswählen oder eine neue anlegen?</target>
            </trans-unit>
            <trans-unit id="10" resname="MissingDataFileComment">
               <source>A 4D database needs this file to store its data.</source>
               <target>Diese Datei wird benötigt, um die Daten zu speichern.</target>
            </trans-unit>
            <trans-unit id="11" resname="PluginIntelError">
               <source>{PluginName} could not be loaded as a plug-in. It may not support the Intel architecture.</source>
               <target>{PluginName} konnte nicht geladen werden. Möglicherweise unterstützt es nicht die Intel Architektur. (Plugin erneuern oder 4D unter Rosetta starten).</target>
            </trans-unit>
            <trans-unit id="12" resname="WorkingWihtoutLogFile">
               <source>A valid log file was not found. The database will not be opened without a log activated.</source>
               <target>Es wurde kein gültiges Logbuch gefunden. Die Datenbank kann ohne aktiviertes Logbuch nicht geöffnet werden.</target>
            </trans-unit>
            <trans-unit id="13" resname="LaunchingInMSCMode">
               <source>The database is damaged, it will be opened in maintenance mode.</source>
               <target>Die Datenbank ist beschädigt. Sie wird im Wartungsmodus geöffnet.</target>
            </trans-unit>
            <trans-unit id="14" resname="Reveal">
               <source>Show</source>
               <target>Anzeigen</target>
            </trans-unit>
            <trans-unit id="15" resname="ErrorDuringIntegration">
               <source>An error occurred during the log file integration, it is recommended to restore the last backup of this database in order to attempt the integration of this log file.</source>
               <target>Beim Integrieren des Logbuchs trat ein Fehler auf. Es wird empfohlen das letzte Vollbackup wiederherzustellen und danach dann dieses Logbuch zu integrieren</target>
            </trans-unit>
            <trans-unit id="16" resname="OptionKeyPressed_DataFileDialogMessage">
               <source>Do you want to open an existing data file or to create a new data file?</source>
               <target>Wollen Sie eine existierende Datendatei öffnen oder eine neue anlegen?</target>
            </trans-unit>
            <trans-unit id="17" resname="OptionKeyPressed_DataFileDialogMessage_Comment">
               <source>You pressed the "&lt;vKey>" key. You can choose a data file or create a new one. Click on "Cancel" to open the database with the default data file.</source>
               <target>Sie haben die "&lt;vKey>"-Taste gedrückt gehalten. Sie können nun eine andere Datendatei auswählen oder eine neue erzeugen. Klicken Sie "Abbrechen" um die zuletzt benutzte zu verwenden.</target>
            </trans-unit>
            <trans-unit id="26" resname="AltKeyPressed_OpenData_Message">
               <source>You pressed the "{AltKeyName}" key.
                  
                  Select the operation you want to do:</source>
               <target>Sie haben die "{AltKeyName}" Taste gedrückt.
                  
                  Bitte wählen Sie die gewünschte Operation:</target>
            </trans-unit>
            <!-- _R_ goes for "RadioButton" -->
            <trans-unit id="27" resname="AltKeyPressed_OpenData_R_Continue">
               <source>Open the application with the default data file</source>
               <target>Die Anwendung mit zuletzt benutzter Datendatei öffnen</target>
            </trans-unit>
            <trans-unit id="28" resname="AltKeyPressed_OpenData_R_Other">
               <source>Select another data file</source>
               <target>Eine andere Datendatei auswählen</target>
            </trans-unit>
            <trans-unit id="29" resname="AltKeyPressed_OpenData_R_New">
               <source>Create a new data file</source>
               <target>Eine neue Datendatei erzeugen</target>
            </trans-unit>
            <trans-unit id="30" resname="AltKeyPressed_OpenData_R_Restore">
               <source>Restore a backup file</source>
               <target>Eine Backup-Datei wiederherstellen</target>
            </trans-unit>
            <trans-unit id="31" resname="AltKeyPressed_OpenData_R_MSC">
               <source>Open the Maintenance and Security Center</source>
               <target>Das Maintenance und Security Center öffnen</target>
            </trans-unit>
            <trans-unit id="32" resname="AltKeyPressed_OpenData_Continue">
               <source>Continue</source>
               <target>Weiter</target>
            </trans-unit>
            <trans-unit id="33" resname="AltKeyPressed_NowQuitting">
               <source>The application will now quit.</source>
               <target>Die Anwendung wird nun beendet.</target>
            </trans-unit>

            <trans-unit id="34" resname="CloseButtonTitle">
              <source>Close</source>
              <target>Schliessen</target>
            </trans-unit>
            <trans-unit id="35" resname="ContinueButtonTitle">
              <source>Continue</source>
              <target>Weiter</target>
            </trans-unit>            
            <trans-unit id="37" resname="PrimaryKeyErrorsFoundAndQuitMsg">
              <source>Primary key issues have been found. 
Please contact your database administrator.
The application will now quit.</source>
              <target>Es wurden ein oder mehrere Probleme mit Primärschlüsseln gefunden.
Bitte wenden Sie sich an den Hersteller bzw Administrator der Anwendung. 
Die Anwendung wird nun beendet.</target>
            </trans-unit>
            <trans-unit id="38" resname="PotentialPrimaryKeyIssuesFound">
              <source>Potential issues with primary keys have been found.
Please contact your database administrator.</source>
              <target>Es wurden ein oder mehrere Probleme mit Primärschlüsseln gefunden.
Bitte wenden Sie sich an den Hersteller bzw Administrator der Anwendung.</target>
            </trans-unit>                        
             <trans-unit id="39" resname="PrimaryKeyContainsNullValuesMsg">
              <source>The primary key contains NULL values</source>
              <target>Der Primärschlüssel beinhaltet NULL Werte</target>
            </trans-unit>
            <trans-unit id="40" resname="PrimaryKeyContainsDuplicateValuesMsg">
              <source>The primary key contains duplicate values</source>
              <target>Der Primärschlüssel beinhaltet doppelte Werte</target>
            </trans-unit>
            <trans-unit id="41" resname="PrimaryKeyChangedSinceLastBackupMsg">
              <source>The primary key definition has been changed since last backup</source>
              <target>Die Definition des Primärschlüssels wurde seit dem letzten Backup geändert</target>
            </trans-unit>
            <trans-unit id="42" resname="PrimaryKeyIsMissingMsg">
              <source>The primary key is missing</source>
              <target>Der Primärschlüssel fehlt, obwohl für diese Tabelle das Journal aktiviert wurde</target>
            </trans-unit>
            <trans-unit id="18" resname="OpenDialAll">
               <source>All</source>
               <target>Alle</target>
            </trans-unit>
            <trans-unit id="19" resname="OpenDialAllReadable">
               <source>All readable documents</source>
               <target>Alle lesbaren Dokumente</target>
            </trans-unit>
            <trans-unit id="20" resname="OpenInterpretedDb">
               <source>Interpreted Database</source>
               <target>Interpretierte Anwendung</target>
            </trans-unit>
            <trans-unit id="21" resname="OpenCompiledDb">
               <source>Compiled Database</source>
               <target>Kompilierte Anwendung</target>
            </trans-unit>
            <trans-unit id="22" resname="OpenInMSC">
               <source>Maintenance &amp; Security Center</source>
               <target>Maintenance &amp; Security Center</target>
            </trans-unit>
            <trans-unit id="23" resname="OpenCurrentDataFile">
               <source>Current data file</source>
               <target>Aktuelle Datendatei</target>
            </trans-unit>
            <trans-unit id="24" resname="OpenAnotherDataFile">
               <source>Choose another data file</source>
               <target>Andere Datendatei wählen</target>
            </trans-unit>
            <trans-unit id="25" resname="CreateNewDataFile">
               <source>Create a new data file</source>
               <target>Neue Datendatei erzeugen</target>
            </trans-unit>
			<trans-unit id="43" resname="MSC_MissingDataFile">
               <source>No data file was found for the database "{BaseName}". Do you want to open an existing data file?</source>
               <target>Für die Datenbank "{BaseName}" konnte keine Datendatei gefunden werden. Wollen Sie eine existierende auswählen?</target>
			</trans-unit>
         </group>
         <group resname="New Database From Structure Definition">
            <trans-unit id="20" resname="Please select database definition xml file.">
               <source>Select a structure definition file</source>
               <target>Wählen Sie eine Struktur-Definitionsdatei aus</target>
            </trans-unit>
            <trans-unit id="21" resname="Please select resources xml file.">
               <source>Select a resource xml file</source>
               <target>Wählen Sie ine Resource XML-Datei aus.</target>
            </trans-unit>
         </group>
         <group resname="OpenSaveDialFormats">
            <trans-unit id="1" resname="My Report.html">
               <source>My Report.html</source>
               <target>Mein Bericht.html</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.4qr">
               <source>My Report.4qr</source>
               <target>Mein Bericht.4qr</target>
            </trans-unit>
            <trans-unit id="2" resname="My Report.txt">
               <source>My Report.txt</source>
               <target>Mein Bericht.txt</target>
            </trans-unit>
            <trans-unit id="2" resname="My Label.4lb">
               <source>My Label.4lb</source>
               <target>Mein Etikett.4lb</target>
            </trans-unit>
            <trans-unit id="2" resname="My Export">
               <source>My Export</source>
               <target>Mein Export</target>
            </trans-unit>
         </group>
         <group resname="UserLoginDialogs">
            <trans-unit id="1" resname="RememberPassword">
               <source>Remember Password</source>
               <target>Kennwort merken</target>
            </trans-unit>
         </group>
         
         <group resname="WebServer_LowerPort">
            <trans-unit id="1" resname="Message_HelperToolInstall">
               <source>4D needs to install a tool in your PrivilegedHelperTools system folder in order to start the Web Server on port [#port].
                  You must be authenticated as Administrator to install this tool.
                  Do you want to proceed?</source>
               <target>4D muß ein Tool in Ihrem PrivilegedHelperTools Systemordner installieren, damit der Web Server auf Port [#port] gestartet werden darf.
Sie müssen dazu das Administrator Kennwort eingeben.
Wollen Sie fortfahren?</target>
            </trans-unit>
         </group>
         
         <group resname="ThermoDialogMessages">
            <trans-unit id="1" resname="WaitingForIndexes">
               <source>Building indexes, please wait.</source>
               <target>Erzeuge Indizes, bitte warten.</target>
            </trans-unit>
         </group>
         
         <group id="1017" resname="OpenDB_Old_DataBaseProperties 2">
            <note>This group has been copied/pasted from the PreferencesEN.xlf file of the version 11 (ACI0064214)</note>
            <trans-unit id="39">
               <source>Are you sure you want to open the structure file in read only mode?</source>
               <target>Wollen Sie wirklich die Struktur im Nur Lesen Modus öffnen?</target>
            </trans-unit>
         </group>
         
         <group resname="HTTP_Authentication_Dialog">          
            <trans-unit id="01" resname="HTTP_Authentic_Required">
               <source>Authentication required</source>
               <target>Anmeldung erforderlich</target>
            </trans-unit>                
            <trans-unit id="02" resname="HTTP_User_And_Password">
               <source>Enter username and password for "&lt;vrealm&gt;" at "&lt;vdomain&gt;"</source>
               <target>Bitte geben Sie Benutzername und Kennwort für "&lt;vrealm&gt;" ‡ "&lt;vdomain&gt;" ein.</target> 
            </trans-unit>
         </group>
         
      </body>
   </file>
</xliff>
